## language-support-st 7.04+20070209

=== debian/changelog ===
language-support-st (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-st, aspell-st, myspell-st
  * Removed: openoffice.org-l10n-st | openoffice.org2-l10n-st

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:45 +0000
