=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-st
 Architecture: all
 Depends: language-support-translations-st, language-support-writing-st
-Recommends: language-pack-st
-Suggests: 
+Suggests: , language-pack-st
 Description: metapackage for Sotho, Southern language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
