=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-st
 Architecture: all
-Depends: language-support-translations-st, language-support-writing-st
-Suggests: , language-pack-st
+Depends: language-support-writing-st
+Suggests: language-pack-st
 Description: metapackage for Sotho, Southern language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
